
@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Sansita+Swashed:wght@300&family=Spectral&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&family=Sansita+Swashed:wght@300&family=Spectral&display=swap');
@tailwind base;
@tailwind components;
@tailwind utilities;
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue','montserrat','montserrats',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
